html,
body {
	margin: 0px !important;
	padding: 0px !important;
	scroll-behavior: smooth !important;
	overscroll-behavior: none !important;
	font-family: "Google Sans", sans-serif !important;
}

@keyframes pulse-ping {
	0% {
		transform: scale(1);
		opacity: 0.7;
	}
	75%,
	100% {
		transform: scale(2.5);
		opacity: 0;
	}
}

.pulse-ping {
	animation: pulse-ping 1.8s cubic-bezier(0, 0, 0.2, 1) infinite;
}
